


#fullboxepsode {
background: url(https://www.marketstar.com/hubfs/bg-1.png) no-repeat;
    border-radius: 18px;
      float: none;
        padding: 40px;
        width: 91%;
        margin: 0 auto;
        height: 100%;
        display: flow-root;
}
#fullboxepsode .fullboxlefttext {
    color: #fff;
    width: 50%;
    float: left;
}
#fullboxepsode .fullboxlefttext img {
    width: 40%;
    margin-bottom: 30px;
}
#fullboxepsode .fullboxlefttext h4.colortext {
       color: #fdb71b;
    border-bottom: 1px solid #fff;
    padding: 10px 0 20px 0;
    margin-bottom: 30px;
}
#fullboxepsode .fullboxlefttext h4, #fullboxepsode .fullboxlefttext h3{
  Color:#fff;
}
#fullboxepsode .fullboxlefttext h5{
  Color:#fff;
}

#fullboxepsode ul {
color: #fff;
    font-size: 1.5rem !important;
    line-height: 2.5rem;
    margin-top: 5rem;
    padding-left: 30px;
    position: relative;
}

#fullboxepsode ul li{
    padding-left: 0px;
    width: 100%;
    margin-bottom: 20px;
}
#fullboxepsode .fullboxleftimg {
    color: #fff;
    width: 40%;
    float: right;
}
 
#fullboxepsode .fullboxleftimg img{
      width: 100%;
    float: right;
    margin-top: 0%;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  border-radius: 18px;
}
#fullboxepsode:hover .fullboxleftimg img{
-webkit-transform: scale(1.08);
  transform: scale(1.08);
}
.fullboxlefttext button  {
    color: #fff;
  margin-top:20px;
}

.fullboxlefttext button a {
    color: #fff;
}
.fullboxlefttext button a:hover {
    color: #E87722;
}
@media(max-width: 767px) {
  
  #fullboxepsode .fullboxlefttext h3 {
        font-size: 1.7rem !important;
    }
#fullboxepsode .fullboxlefttext {
    color: #fff;
    float: left;
    width: 100%;
}
  #fullboxepsode .fullboxleftimg {
    color: #fff;
    float: right;
    width: 100%;
}
  #fullboxepsode ul {
    color: #fff;
    font-size: 1rem !important;
    line-height: 1.5rem;
    margin-top: 2rem;
    padding-left: 20px;
    position: relative;
}
  #fullboxepsode .fullboxleftimg img {
    float: right;
    margin-top: 0;
    width: 100%;
}
  #fullboxepsode {
        border-radius: 10px;
        float: none;
        padding: 20px;
        width: 91%;
        margin: 0 auto;
        height: 100%;
        display: flow-root;
  }
  #fullboxepsode .fullboxlefttext img {
    width: 50%;
    margin-bottom: 20px;
}
  
}



/* OVERLAY */
#video-popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.9);
  display: none;
  z-index: 9998;
}

/* POPUP */
#video-popup-container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 900px;
  background: #fff;
  border-radius: 10px;
  overflow: scroll;
  display: none;
  z-index: 9999;
      height: 90%;
}

/* CLOSE BTN */
#video-popup-close {
  position: absolute;
  right: 15px;
  top: 10px;
  font-size: 22px;
  cursor: pointer;
  z-index: 2;
}

/* VIDEO */
#video-popup-iframe-container {
  width: 100%;
  aspect-ratio: 16/9;
}

#video-popup-iframe {
  width: 100%;
  height: 100%;
}

/* TEXT */
.videotextbox {
  padding: 20px;
}
.videotextbox h5{
font-size: 1.5rem !important;
  color: #000;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 80%;
}
.videotextbox h6 {
    font-size: 1.2rem !important;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.videotextbox p {
    color: #14182b;
    font-size: 1rem !important;
    line-height: normal;
        margin: 0 auto 13px;
    width: 80%;
}





@media (max-width:767px) {
  .el-video-popup {
    width:480px !important;
  }
.el-video-popup__box-js iframe
{
  height:39vh!important;
}
  #el-video-popup .el-video-description, .el-video-headline {
    width: 100% !important;
}
  #el-video-popup h6.el-video-headlinesub {
    font-size: .7rem !important;
    width: 100% !important;
}
   #boxsilderbigtitle .sliderimagetex p {
    color: #14182b;
    font-size: .7rem !important;
    width: 100% !important;
}
#el-video-popup h5.el-video-headline {
    font-size: 1rem !important;
}

}

@media (max-width:567px) {
  .el-video-popup {
    width:360px !important;
  }
.el-video-popup__box-js iframe
{
  height:29vh!important;
}

/* Ещё немного стилей для popup окна */

/* .el-video-popup__box{
	width: 500px;
	height: 500px;
	background-color: #eee;
	margin:auto;
} */



